/**
Theme Name: BWI
Author: Eduardo Talavera
Author URI: https://estalavera.com
Description: Blue-White Industries
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bwi
Template: astra
*/


.ast-shop-product-out-of-stock {
	display: none !important; 
}

.elementor-widget-image-box .elementor-image-box-content {
    padding: 20px;
}

.product-data-card .elementor-image-box-content {
    padding: 20px!important;
}

.category-case-study .elementor-post__badge,
.category-new-launch .elementor-post__badge {
	background-color: #f48120!important;
}

.category-company-update .elementor-post__badge {
	background-color: #000000!important;
}

.category-product-insight .elementor-post__badge {
	background-color: #005EB8!important;
}


.category-case-study .post-category-list span a,
.category-article .post-category-list span a {
	background-color: #f48120!important;
	color: #ffffff!important;
}

.category-company-update .post-category-list span a,
.category-upcoming-event .post-category-list span a {
	background-color: #000000!important;
	color: #ffffff!important;
}

.category-product-insight .post-category-list span a {
	background-color: #005EB8!important;
	color: #ffffff!important;
}


tr.tech-data-row:nth-child(even) {
    background-color: #f4f4f8!important;
}

th.product-data-header {
    width: 1px!important;
    white-space: nowrap!important;
    padding-right: 50px!important;
}

table.product-tech-data, tr.tech-data-row td, tr.tech-data-row th, tr.card-tech-data-row td, tr.card-tech-data-row th  {
    border: none!important;
}

.table-mobile {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-mobile .table {
    max-width: 1300px;
    min-width: 768px;
}

.astra-shop-summary-wrap .price, .astra-shop-summary-wrap .add_to_cart_button, .astra-shop-summary-wrap .ast-woo-product-category {
    display: none!important;
}

/**
Plugin Styling
Plugin: MapSVG
Description: Apply CSS changes to plugins in use
*/
.mapsvg-directory .mapsvg-filters-wrap label {
    margin-top: 0px!important;
}

@media (max-width: 812px)
.mapsvg-top-container {
    position: relative!important;
    display: block!important;
}


@media (max-width: 812px)
.mapsvg-button-map, .mapsvg-button-menu {
    width: 100%!important;
}

.mapsvg-button-menu {
    position: static!important;
}

.mapsvg-button-map {
    display: none!important;
}

.mapsvg-mobile-buttons {
    display: none!important;
}

/**
Plugin Styling
Plugin: Search and Filter Pro
Description: Apply CSS changes to plugins in use
*/
.searchandfilter ul {
    margin: 0!important;
}

.searchandfilter label {
	display: block!important;
}
select.sf-input-select, input.sf-input-text {
    width: 100%!important;
}
select.sf-input-select {
    -webkit-appearance: none!important;
}

@media screen and  (max-width: 768px) {
	.sf-field-submit input {
		width: 100%;
	} 
}

/**
Plugin Styling
Plugin: Downloads Manager
Description: Apply CSS changes to plugins in use
*/

img.wpdm-qr-code {
    width: 120px!important;
}

.modal-icon {
	background: url(https://2eliwg39rtyeo58lw14bhsgmhq-wpengine.netdna-ssl.com/wp-content/uploads/2021/05/blue-white-logo.svg)!important;
	background-repeat: no-repeat!important;
	background-position: center!important;
	background-color: #ffffff!important;
}

@media (max-width: 799px) {
	div.w3eden #wpdm-all-packages .dataTables_wrapper table tbody tr {
		border: 1px solid #f4f4f8!important;
	}
}

.dataTables_filter label {
	text-align: left!important;
	width: 100%!important;
}

#wpdmmydls-6356c72b711d65d6bf00271b2930fefd_filter input[type=search] {
    width: 100%!important;
}

#content_wpdm_packages_1 .row .col-lg-4.col-md-12.col-sm-12 {
    padding: 10px;
}

.w3eden .btn-primary {
    background-color: transparent;
    border-color: var(--color-primary);
    color: var(--color-primary);
}

.wpdm-download-link.btn.btn-primary {
    border-radius: 50px!important;
}

.w3eden .card {
    border-radius: 0px!important;
}

table.wpdm-all-packages-table {
    width: 100%!important;
}


#wpdm-dashboard-sidebar {
    display: none!important;
}

.rich-nav {
	background: rgba(0,0,100,0.8);
}

@supports ((-webkit-backdrop-filter: saturate(180%) blur(20px)) or (backdrop-filter: saturate(180%) blur(20px))) {
	.rich-nav {
		background: rgba(0,0,0,0.8);
		webkit-backdrop-filter: saturate(220%) blur(20px)!important;
		backdrop-filter: saturate(220%) blur(20px)!important;
	}
	.light-nav {
	background-color: rgba(255,255,255,0.8)!important;
	webkit-backdrop-filter: saturate(220%) blur(20px)!important;
    backdrop-filter: saturate(220%) blur(20px)!important;
	}
}




.media-body div {
    padding-bottom: 10px;
}

@media screen and  (max-width: 768px) {
    /*.iso-stamp .elementor-image-box-content {
    padding: 20px 0 20px 0!important;
}*/
    
}

.product-data-wrapper {
	display: grid; 
	grid-template-columns: repeat(2, 1fr);
}

.woocommerce-breadcrumb span a {
	font-weight: bold;
}

.woocommerce-breadcrumb span a:hover {
	color: #005EB8;
}

.woocommerce-breadcrumb, .woocommerce-breadcrumb span a {
	/*color: #373c42;*/
	font-size: 13px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #333333;
}

a {
	outline: 0!important;
}

.button {
	color: #ffffff!important;
}

.add-to-cart-button {
	width: 100%;
}

.eael-data-table-wrap {
	overflow-x: initial!important;

}

.table-fluid {
	width: 100%;
	overflow-y: auto;
}

/* Custom Data Layout */
.ul-formatted {
	list-style-type: none;
	padding: 0px;
	margin-left: 0px;
	margin-right: 5px;
	display: block;
	width: 100%;
}

#product-specs > div > .data-formatted {
	width: 33%;
}

#product-features > div > .data-formatted {
	width: 50%;
}

#product-features > div > .data-formatted, #product-specs > div > .data-formatted {
	float: left;
	margin: 0;
	padding: 8px;
}

#product-features > .data-formatted, #product-specs > .data-formatted {
	position: relative;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	align-items: stretch;
	margin: auto;
}

/**
Plugin Styling
Plugin: Cookie Notice GDPR
Description: Apply CSS changes to plugins in use
*/

.cn-button.bootstrap {
    color: #fff;
    background: #005EB8;
}

div#cookie-notice {
	webkit-backdrop-filter: saturate(220%) blur(15px)!important;
    backdrop-filter: saturate(220%) blur(15px)!important;
}

/**
Plugin Styling
Plugin: Product Videos
Description: Apply CSS changes to plugins in use
*/

.Addify_Product_Videos-thumbnails a {
	padding: 0;
	max-width: 6em;
}





@media (max-width: 799px){
#wpdmmydls-6bce2abf1fb56c63361b233c87d15095 > tbody > .__dt_row, #wpdmmydls-6bce2abf1fb56c63361b233c87d15095 > tbody > .child {
    border: none !important;
}
}




/**
Plugin Styling
Plugin: Product Tables
Description: Apply CSS changes to plugins in use
*/

button.button, a.button {
    background-color: rgba(0,0,0,0)!important;
    border: 1px solid #f48120!important;
    border-radius: 50px!important;
    color: #f48120!important;
}

button.button:hover, a.button:hover {
	background: #f48120!important;
	color: #ffffff!important;
}

input#src.form-control.input-lg:focus { 
	background: #f8f8f8!important; 
	color: #404040!important; 
}

.wc-product-table-controls input[type=search] {
    height: 40px!important;
    background-color: #f2f2f2!important;
    color: #43454b;
}

/**
Plugin Styling
Plugin: Google Sheets API
Description: Apply CSS changes to plugins in use
*/

.data-wrapper {
    max-width: 270px!important;
    overflow-x: auto;
}

.data-table, .data-th, .data-td, .card-data-td{
	border: none;
	margin: 0;
	font-family: "Open Sans"!important;


}

.data-th {
	padding: 5px!important;
	font-size: 12px;
	color: #000000;
}

.data-td {
	padding: 0px 5px 0px 5px!important;
	font-size: 12px;
	color: #6d7882;
}
tr.card-tech-data-row:nth-child(even) {
	background-color: #f4f4f8!important;
}

/**
Plugin Styling
Plugin: Elementor
Description: Apply CSS changes to plugins in use
*/

.elementor-sub-item {
	font-size: 16px!important;
}

.elementor-nav-menu--indicator-chevron .elementor-nav-menu .sub-arrow {
    font-size: 18px!important;
}

.elementor-slideshow__share-links a:last-child {
    display: none!important;
}

.elementor-tab-title.elementor-active {
    border-bottom: 3px solid #005EB8!important;
}

.eael-post-list-container.layout-advanced .eael-post-list-posts-wrap .eael-post-list-post.eael-empty-thumbnail .eael-post-list-post-inner {
    border: none!important;
}

.elementor-share-btn {
    margin: 5px!important;
}

.eael-post-list-post {
    box-shadow: none!important;
}

.eael-tabs-nav ul .inactive {
	background-image: linear-gradient(transparent calc(100% - 1px), rgb(0, 0, 0) 1px), linear-gradient(transparent calc(100% - 1px), rgb(240, 240, 240) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-size: 0% 6px, 100% 6px;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
}


.eael-tabs-nav ul .inactive:hover {
	background-size: 100% 6px, 100% 6px;
	background-image: linear-gradient(transparent calc(100% - 1px), rgb(0, 0, 0) 1px), linear-gradient(transparent calc(100% - 1px), rgb(240, 240, 240) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
}

.eael-tabs-nav ul .active, .eael-tabs-nav ul .active-default  {
	background-size: 100% 6px, 100% 6px;
	background-image: linear-gradient(transparent calc(100% - 1px), rgb(0, 0, 0) 1px), linear-gradient(transparent calc(100% - 1px), rgb(240, 240, 240) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
}

.link-light {
	background-image: linear-gradient(transparent calc(100% - 1px), rgba(255, 255, 255, 1) 1px), linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 0) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-size: 0% 6px, 100% 6px;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
	padding-bottom: 2px;
}


.link-light:hover {
	background-size: 100% 6px, 100% 6px;
	background-image: linear-gradient(transparent calc(100% - 1px), rgba(255, 255, 255, 1) 1px), linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 0) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
	padding-bottom: 2px;
}

.link-dark {
	background-image: linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 1) 1px), linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 0) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-size: 0% 6px, 100% 6px;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
	padding-bottom: 2px;
}


.link-dark:hover {
	background-size: 100% 6px, 100% 6px;
	background-image: linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 1) 1px), linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 0) 1px);
	transition: all 400ms cubic-bezier(0.2, 0.8, 0.4, 1) 0s;
	background-repeat: no-repeat;
	background-position: 0px calc(100% - 1px), 0px calc(100% - 1px);
	padding-bottom: 2px;
}

p.eael-team-text {
	display: none;
}

/* START Mobile Styling */

@media screen and (max-width: 768px)
{
	#product-features > div > .data-formatted, #product-specs > div > .data-formatted {
		width: 50%;
	}
	th.product-data-header, td.data-td {
		display: block;
		width: auto;
	}

	tr.tech-data-row > *:nth-child(even) {
		background-color: #f4f4f8!important;
	}
	tr.tech-data-row:nth-child(even) {
		background-color: initial!important;
	}
	
}

@media screen and (max-width: 540px)
{
	#product-features > div > .data-formatted, #product-specs > div > .data-formatted {
		width: 100%;
	}
}

/** END Mobile Styling **/
